<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Animated GIF Today Plugin" group="Today Plugins" checked="False">
    <Tip>GIF player for your today screen. Replace Today.gif with your desired image</Tip>
    <Guid type="p">5f7c422a-0cc0-11dc-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/25/2007</OEMDate>
    <OEMAuthor>colonel</OEMAuthor>
    <AppVersion>.002</AppVersion>
    <AppAuthorURL>http://forum.xda-developers.com/showthread.php?t=295976</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>